distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=HD1, BSE, Neo, Neo², Zee [cst-nevis][hd1] Nightly
imageversion=4.20.1014.088
version=2420202603290040
describe=NI-4.11.1134-g2803107a
builddate=Sun Mar 29 00:40:45 CET 2026
box_model=nevis
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
